package eu.eudat.models.data.datasetImport;

public class DatasetImportMultiplicity {
    private int min;
    private int max;

    public int getMin() {
        return min;
    }
    public void setMin(int min) {
        this.min = min;
    }

    public int getMax() {
        return max;
    }
    public void setMax(int max) {
        this.max = max;
    }
}
